<?xml version="1.0" encoding="utf-8"?>
<BFCFrame>
	<BFCSkin>
  	<Images>
  		<Image id="0" src="skin\default\msgbox_bk.png" />
  		<Image id="1" src="skin\config\dropbutton.png" />
  	</Images>
	  <SkinElements type="common"/>
		<Fonts />
		<Tips />
	</BFCSkin>
	<BFCWindow size="375,210" minsize="375,210" caption-height="37" border-shadow="skin\hfshadow.xml">
		<Panel id="#FFF0" class="CBFCPanel" skinid="#F0A0" align="1,1,1,0" bound="0,0,375,37" affected-style="normal">
			<Button id="#F0C0" class="CBFCButton" align="1,1,0,0" bound="10,11,26,27" affected-style="normal">
				<Tip show="true">
					<Title type="text" string="LOGO图标"/>
				</Tip>
			</Button>				
			<Lable id="#F0A0" class="CBFCLabel" align="1,1,1,0" bound="33,11,333,27" hittest="false">
				<Font facename="微软雅黑" origin="0,0" size="15px" bold="false" italic="false" underline="false" />
				<TextArea align="1,1,1,1" bound="0,0,300,16">
					<Text type="text" string="" color="#FFFFFF" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="true" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
				</TextArea>
			</Lable>
		</Panel>
		<Panel id="#EFFF" class="CBFCPanel" align="0,1,1,0" bound="335,1,374,28">
			<Button id="#F060" class="CBFCButton" skinid="#F060" align="0,1,1,0" bound="0,0,42,27">
				<Tip show="true">
					<Title type="text" string="关闭"/>
				</Tip>
			</Button>
		</Panel>
		<Panel id="#E000" class="CBFCPanel" align="1,1,1,1" bound="0,37,375,210" affected-style="normal">
			<Backgrounds>
				<Background affected-style="normal" origin="1,0" style="rect" bound="0,0,5,374"/>
			</Backgrounds>
			<Label id="1501" class="CBFCLabel" align="1,1,1,0" bound="32,14,116,38" affected-style="normal">
				<TextArea align="1,1,1,1" bound="0,0,84,24">
					<Text type="text" string="游戏名称:" color="#000000" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
				</TextArea>
			</Label>
			<Label id="1502" class="CBFCLabel" align="1,1,1,0" bound="116,14,343,38" affected-style="normal">
				<TextArea align="1,1,1,1" bound="0,0,227,24">
					<Text type="text" string="魔兽争霸" color="#000000" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
				</TextArea>
			</Label>
			<Label id="1503" class="CBFCLabel" align="1,1,1,0" bound="32,40,116,64" affected-style="normal">
				<TextArea align="1,1,1,1" bound="0,0,84,24">
					<Text type="text" string="可执行文件:" color="#000000" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
				</TextArea>
			</Label>
			<Label id="1504" class="CBFCLabel" align="1,1,1,0" bound="116,40,343,64" affected-style="normal">
				<TextArea align="1,1,1,1" bound="0,0,227,24">
					<Text type="text" string="war3.exe" color="#000000" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
				</TextArea>
			</Label>
			<Label id="1505" class="CBFCLabel" align="1,1,1,0" bound="32,66,116,92" affected-style="normal">
				<TextArea align="1,1,1,1" bound="0,0,84,26">
					<Text type="text" string="选择盘符：" color="#000000" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
				</TextArea>
			</Label>
			<Button id="1506" class="CBFCButton" align="1,1,1,0" bound="116,66,253,92" affected-style="tri-state" hovercursor="true">
		    <Backgrounds>
		      <Background affected-style="normal" origin="1,1" style="rect" bound="0,0,137,26"/>
		      <Background affected-style="hover" origin="1,1" style="rect" bound="0,26,137,52"/>
		      <Background affected-style="press" origin="1,1" style="rect" bound="0,52,137,78"/>
		    </Backgrounds>
				<Font facename="Tahoma" origin="0,0" size="9" bold="false" italic="false" underline="false" />
				<TextArea align="1,1,1,1" bound="5,1,109,24" color="0" hotcolor="0" selectedcolor="0">
					<Text type="text" string="所有本地硬盘" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
				</TextArea>
			</Button>
			<Static id="1507" class="CBFCStatic" align="1,1,1,0" bound="32,99,48,115" affected-style="normal" visible="false">
				<Gif src="skin\config\loading02.gif"/>
			</Static>
			<Label id="1508" class="CBFCLabel" align="1,1,1,0" bound="57,95,343,119" affected-style="normal" visible="false">
				<Font facename="Tahoma" origin="0,0" size="9" bold="false" italic="false" underline="false" />
				<TextArea align="1,1,1,1" bound="0,0,286,24">
					<Text type="text" string="" color="#000000" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
				</TextArea>
			</Label>
			<Button id="2001" class="CBFCButton" skinid="402" align="1,0,0,1" bound="100,128,190,161" affected-style="tri-state" hovercursor="true">
				<TextArea align="1,1,1,1" bound="0,0,90,33" color="RGB(255,255,255)" hotcolor="RGB(255,255,255)" selectedcolor="RGB(255,255,255)" press-offset="0,1">
					<Text type="text" string="开始" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
				</TextArea>
				<Tip show="true">
					<Title type="text" string="开始"/>
				</Tip>				
			</Button>
			<Button id="2002" class="CBFCButton" skinid="403" align="1,0,0,1" bound="100,128,190,161" affected-style="tri-state" hovercursor="true" visible="false">
				<TextArea align="1,1,1,1" bound="0,0,90,33" color="RGB(0,0,0)" hotcolor="RGB(0,0,0)" selectedcolor="RGB(0,0,0)" press-offset="0,1">
					<Text type="text" string="停止" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
				</TextArea>
				<Tip show="true">
					<Title type="text" string="停止"/>
				</Tip>				
			</Button>
			<Button id="2003" class="CBFCButton" skinid="403" align="1,0,0,1" bound="200,128,290,161" affected-style="tri-state" hovercursor="true">
				<TextArea align="1,1,1,1" bound="0,0,90,33" color="RGB(0,0,0)" hotcolor="RGB(0,0,0)" selectedcolor="RGB(0,0,0)" press-offset="0,1">
					<Text type="text" string="取消" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
				</TextArea>
				<Tip show="true">
					<Title type="text" string="取消"/>
				</Tip>				
			</Button>
		</Panel>
	</BFCWindow>
</BFCFrame>
